### Method

# Gtk.StringList.get_string

#### Declaration [src]

    const char*
    gtk_string_list_get_string (
      GtkStringList* self,
      guint position
    )

#### Description [src]

Gets the string that is at `position` in `self`.

If `self` does not contain `position` items, `NULL` is returned.

This function returns the const char *. To get the object wrapping it, use `g_list_model_get_item()`.

#### Parameters

`position` | `guint`
| the position to get the string for

#### Return value

Returns: `const char*`
the string at the given position
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string